Subject: Re: alpha-beta

From: Jonathan Roy <[email-masked]>
Date: Mon, 26 Apr 1993 16:38:56 -0700

Where can I get info on conspiracy theory?

I'll be trying some sort of neural network approach myself. :)

  F F  Jonathan Roy, of the Free Access Foundation        Email: [email-masked]
   A   Mail [email-masked] for information, or FTP to halcyon.com:  /pub/faf/
  F F  Vorlons, of the Galactic Bloodshed Development Team      GEnie: J.ROY18
 "Everything that has transpired has done so according to my design." - _RotJ_